﻿#alleg_content {
    width: 600px;
    margin: 0 auto;
}

#wrapper {
    background-color: white !important;
}

* {
    font-family: Arial, sans-serif;
}



div.ALLEGHEADERS {
    border-bottom: 3px solid rgb(4,13,99);

}

div.ALLEGHEADERS h2 {
    font-family: 'Metric Web Regular';
}


header {
    background-color: rgb(4,13,99);
}

    header img {
        width: 90%;
        margin: 0 auto;
        display: block;
    }

footer {
    font-family: 'Metric Web Regular';
    text-align: center;
}
#mobile-logo {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: 0 auto;
}

h2 {
    margin-left: 5px;
}

footer table { 
    border-top: solid;
    margin: 0 auto;
    font-size: small;
    width: 600px;
}

div.IN_FULL div .ui-btn.ui-btn-up-c.ui-shadow.ui-btn-corner-all.ui-fullsize.ui-btn-block {
    width: 300px;
    height: 40px;
    font-size: medium;
    margin: 20px auto;
    display: block;
    font-weight: 700;
    text-align: center;
    border: none;
    text-decoration: none;
    text-transform: uppercase;
    background: rgb(4,13,99);
    color: #FFF;
}

@font-face {
    font-family: 'Metric Web Regular';
    src: url(./fonts/MetricWeb-Regular.woff2) format("woff2"),
        url(./fonts/MetricWeb-Regular.woff) format("woff")
}

@font-face {
    font-family: 'Metric Web Regular Italic';
    src: url(./fonts/MetricWeb-RegularItalic.woff2) format('woff2'), url(./fonts/MetricWeb-RegularItalic.woff) format('woff'), url(./fonts/MetricWeb-RegularItalic.eot) format('eot')
}